/*body,td {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
    text-align: left;
}

body {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
    text-align: center;
}


a:link,a:active,a:visited {
    color: #666666;
}  */

.choicebox {
    margin: 5px;
    padding: 5px;
    border: solid 1px #CCC;
    background-color: #EEE;
}

.greyBorderBox {
    margin: 5px;
    padding: 5px;
    border: solid 1px #CCC;
    background-color: #EEE;
}

.greyBorderBoxResult {
    margin: 5px;
    padding: 5px;
    width: 750px;
    border: solid 1px #CCC;
    background-color: #EEE;
    overflow: auto;
}

.error {
    style: block;
    color: #F00;
    margin: 5px;
    padding: 5px;
    font-weight: bold;
}

.prompt {
    style: block;
    color: #00F;
    margin: 5px;
    padding: 5px;
    font-weight: bold;
}

.title {
    color: white;
    font-weight: bold;
}

.titleStep {
    font-weight: normal;
}

.info {
    border-top: solid 1px #CCC;
    border-right: solid 1px #CCC;
    border-bottom: solid 1px #CCC;
    border-left: solid 10px red;
    padding-left: 5px;
    background-color: #DDD;
}

.redHeader {
    font-size: 12pt;
    color: #FF0000;
    font-weight: bold;
}

.redBold {
    color: #FF0000;
    font-weight: bold;
}

.blueBold {
    color: #0000FF;
    font-weight: bold;
}

.blackBold {
    color: black;
    font-weight: bold;
}

.buttons a {
    margin: 1px;
    padding: 1px;
    border: 1px solid black;
    text-decoration: none;
    background: #e5e5e5;
    color: #666;
    font-weight: bold;
    height: 16px;
    valign: middle;
}

.buttons a img {
    vertical-align: middle;
    border: 0;
}

.buttons a:visited {
    color: #666;
}

.buttons a:hover {
    background: #FFD;
}

.rowBlock {
    padding-top: 5px;
}

.leftPadding {
    padding-left: 10px;

}

.bigLeftPadding {
    padding-left: 30px;
}

.bigLeftMargin {
    margin-left: 30px;
}

.LightGreyBackground{
    background: #eeeeee;
}
/* ==================================================================== */
/*                              Header                                  */
/* ==================================================================== */


img.fx-logo {
    float: left;
}

div.banner-right {
    float: right;
    width: 435px;
    background-color: #c1d1e1;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

span.br-country {
    float: left;
    width: 90px;
    line-height: 40px;
    text-align: center;
    border-right: 1px solid #999999;
}

span.br-overseas {
    display: block;
    padding-top: 12px;
}

span.br-searcharea {
    float: right;
    width: 230px;
    padding-top: 10px;
}

div.header-link {
    float: right;
    width: 435px;
    text-align: right;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Primary Navigation */
div.pn {
    clear: both;
    overflow: hidden;
	width: 100%;
    background-color: #FF0000;
}

div.pn ul {
	float: left;
    list-style: none;
    padding: 0;
	margin: 0;
    background-color: white;
}

div.pn li {
	float: left;
    line-height: 18px;
    padding-left: 1px;
}

div.pn li a, div.pn li a:visited, div.pn li a:hover {
	float: left;
	padding: 0px 10px 0px 11px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: white;
    background-color: #FF0000;
    border-top: 1px solid red;
    border-bottom: 1px solid red;
    white-space: nowrap;
}

div.pn li.current a, div.pn li.current a:visited, div.pn li.current a:hover {
    color: red;
	border: 1px solid red;
    background-color: white;
}

/* ==================================================================== */
/*                              Footer                                  */
/* ==================================================================== */
/*div.footer {
    clear: both;
    width: 100%;
    height: 20px;
	line-height: 20px;
    color: white;
    background-color: #FF0000;
    font-size: 9px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.footer a, div.footer a:visited, div.footer a:hover {
	text-decoration: none;
	color: white;
}

div.footer-terms {
    float: left;
	padding-left: 5px;
}

div.footer-privacy {
    float: right;
    text-align: right;
	padding-right: 5px;
}     */


/*2009 header*************************************************************** */

.background {
	background: transparent url('/elog/images/global/bg_drop.png') repeat-y center;
	margin: 0px auto;
	height: auto !important;
}
.bottom_cap {
	background: url('/elog/images/global/bottom_cap_drop.png') no-repeat center;
	height: 46px;
	margin: 0px auto;
}
.top_cap {
	background:url('/elog/images/global/top_cap_drop.png') no-repeat bottom center;
	height: 28px;
	margin: 0px auto;
    }

/* set background for the header */
#cn_header {
	width: 765px;
	font-size: 11px;
	color: #999;
	text-align: center;
	margin: 0px auto;
	padding: 0;
	background: #fff;
	position: relative;
}

#cn_header * ol,
#cn_header * ul {
	list-style-type: none !important;
	list-style-image: none !important;
	margin: 0;
}
#cn_header a:link, a:visited, a:active   {color: #999; text-decoration: none; }
#cn_header a:hover { text-decoration: underline; }

/* country/language link */
#clang {
	width: 765px;
	text-align: right;
	margin: 0px auto;
	padding: 5px 5px 4px 5px;
	font-size: 10px;
	color: #ccc;
	vertical-align: top;
}
#clang img { }
#clang a:link,
#clang a:active,
#clang a:visited  {
	margin:0px;
	padding: 0 12px 0px 0;
	color: #d6d3d3 !important;
	font-size: 10px;
	background: none;
}
#clang .label {
	color: #ffffff;
	font-size: 11px;
    margin: 0 0 0 5px;
}
#clang .spacer {
	color: #bfbdbd;
	font-size: 11px;
}

#clang a:hover {
	text-decoration: underline;
}


/* logo area */
/*#logo {
	float: left;
	width: 211px;
	height: 42px;
}
#logo img {
	display: block;
	margin: 0;
}*/

/* utility links */
#util_search {
	float: right;
    text-align: right;
	margin: 0;
	padding:0;
	height: 72px;
	width: 520px;
}
#util_search ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	clear: both;
	text-align: right;
	position: absolute;
	float: right;
	top: 48px;
	right: 5px;
}
#util_search ul li {
	display: block;
	float: left;
	margin: 5px 2px 5px 2px;
	padding: 0 0 0 5px;
	border-left: solid 1px #ccc;
}
#util_search ul li.first {
	display: block;
	float: left;
	margin: 5px 2px 5px 2px;
	padding: 0;
	border-left: solid 1px #fff;
}
#util_search ul li a:link,
#util_search ul li a:active,
#util_search ul li a:visited {
	font-size: 11px;
	color: #999 !important;
}
#util_search ul li a:hover {
	text-decoration: underline;
}
#util_search form {
	margin: 15px 0 0 0;
	padding: 0;
	display: block;
	position: absolute;
	top: 0px;
	right: 5px;
	width: 220px;
}
#util_search form input {
	vertical-align: middle;
	text-align: right;
}
#util_search form input.search_input {
	vertical-align: middle;
	width: 100px;
	font-size: 9px;
	border: solid 1px #ddd;
	height: 16px !important;
	color: #999;
	padding-right: 3px;
}


/* Main navigation bar */
#navbar {
	width: 765px; height: 31px;
	display: block;
	background: #FFF url('/elog/images/global/nav_bg.gif') repeat-x top left;
}
#navbar ul { float: left; padding: 0px; margin: 0px; height: 31px; width: 765px; background:url('/elog/images/global/nav_left.gif') no-repeat top left; }
#navbar ul li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 31px;
	display: inline;
	position: relative;
}

#navbar li.product, #navbar li.product span { width: 142px; }
#navbar li.product a { width: 142px; background: transparent url('/elog/images/global/nav_products.gif') repeat-x top left; }
#navbar li.ss, #navbar li.ss span { width: 212px; }
#navbar li.ss a { width: 212px; background: transparent url('/elog/images/global/nav_ss.gif') repeat-x top left; }
#navbar li.sd, #navbar li.sd span { width: 130px; }
#navbar li.sd a { width: 130px; background: transparent url('/elog/images/global/nav_sd.gif') repeat-x top left; }
#navbar li.supplies, #navbar li.supplies span { width: 141px; }
#navbar li.supplies a { width: 141px; background: transparent url('/elog/images/global/nav_supplies.gif') repeat-x top left; }
#navbar li.company, #navbar li.company span { width: 140px; }
#navbar li.company a { width: 140px; background: transparent url('/elog/images/global/nav_company.gif') repeat-x top left; }

#navbar ul li h3 { display: none; }
#navbar .navbarRight { float: right; background:url('/elog/images/global/nav_right.gif') no-repeat top left; height: 31px; width: 10px; }
#navbar ul li a { padding: 0px; height: 31px; display: block;  position: absolute; top: 0px; left: 0px; z-index: 10; }
#navbar ul li a:hover, #navbar ul li a.active, #navbar ul li a.active:hover { background-position: bottom left; }
#navbar ul li span { padding-top: 10px; height: 21px; display: block; text-align: center;  position: absolute; top: 0px; left: 0px; z-index: 9; color: #000; font-size: 1em; }

/* helper */
.cl { clear:both; }

/*2009 END header*/

/* ==================================================================== */
/*                              Footer                                  */
/* ==================================================================== */
#banner_ftr {
	margin-top: 10px;
}
#banner_ftr div.cn_footer {
	width: 765px;
	text-align: left;
	margin: 0px auto;
}
.cn_footer {
	font-family: arial, helvetica, sans-serif;
}
.cn_footer h3 {
	font-size: 14px;
}
ul.footer_gray_bar {
	background: url('/elog/images/global/footer_765x31.gif') no-repeat;
	clear: both;
	width: 765px;
	height: 31px;
	margin: 0;
	padding: 3px 0 0 0;
	font-size: 11px;
	text-align: left;
	font-family: arial, helvetica, sans-serif;
}
ul.footer_gray_bar li a:link, ul.footer_gray_bar li a:visited, ul.footer_gray_bar li a:active, ul.footer_gray_bar li a:hover,
p.footer_copyright a:link, p.footer_copyright a:visited, p.footer_copyright a:active, p.footer_copyright a:hover {
	color: #999;
}

ul.footer_gray_bar li a:link, a:visited, a:active   {color: #999; text-decoration: none; }
ul.footer_gray_bar li a:hover { text-decoration: underline; }

ul.footer_gray_bar li {
	display: block;
	float: left;
	margin: 5px 2px 5px 2px;
	padding: 0 0 0 5px;
	border-left: solid 1px #ccc;
}
ul.footer_gray_bar li {	font-weight: normal; font-size: 11px; }
ul.footer_gray_bar li.first {
	display: block;
	float: left;
	margin: 5px 2px 5px 2px;
	padding: 0 0 0 5px;
	border-left: none;
}
p.footer_copyright {
	padding: 0 0 10px 8px;
	color: #999;
	font-size: 11px;
	margin: 0;
	width: 320px;
}


